Bug 91471 - slang 1.4.9 is latest version
slang 1.4.9 is latest version
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: slang (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
www.jedsoft.org
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-22 17:49 EDT by acount closed by user
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version: fc-2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-16 17:22:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-05-22 17:49:09 EDT
Description of problem:

slang 1.4.9 is latest version

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.